libfabric 1.11.0-GCCcore-9.3.0

There is a newer version of libfabric

Libfabric is a core component of OFI. It is the library that defines and exports the user-space API of OFI, and is typically the only software that applications deal with directly. It works in conjunction with provider libraries, which are often integrated directly into libfabric.

Accessing libfabric 1.11.0-GCCcore-9.3.0

To load the module for libfabric 1.11.0-GCCcore-9.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load libfabric/1.11.0-GCCcore-9.3.0

BEAR Apps Version

2019b

More Information

For more information visit the libfabric website.

Dependencies

This version of libfabric has a direct dependency on: GCCcore/9.3.0

Required By

This version of libfabric is a direct dependent of: OpenMPI/4.0.5-gcccuda-2020a

Other Versions

These versions of libfabric are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 13th November 2020